/*             styles for the unit rater                */	
	.unit-rating{
		list-style:none;
		margin: 0px;
		padding:0px;
		width: 100px;
		height: 19px;
		position: relative;
		background: url(../images/bigstars.png) top left repeat-x;		
	}
.rating.page .unit-rating, .rating.borders .unit-rating, .rating.stops .unit-rating {
background: url(../images/bigstars.png) top left repeat-x;
width: 100px;
height: 19px;
}
	
	.unit-rating li{
	    text-indent: -90000px;
		padding:0px;
		margin:0px;
		/*\*/
		float: left;
		/* */
	}
	.unit-rating li a{
		display:block;
		width:20px;
		height: 19px;
		text-decoration: none;
		text-indent: -9000px;
		z-index: 20;
		position: absolute;
		padding: 0px;
	}
.rating.page .unit-rating li a, .rating.borders .unit-rating li a, .rating.stops .unit-rating li a {
width:20px;
height:19px;
}
	.unit-rating li a:hover{
		background: url(../images/bigstars.png) left center;
		z-index: 2;
		left: 0px;
	}
.rating.page .unit-rating li a:hover, .rating.borders .unit-rating li a:hover, .rating.stops .unit-rating li a:hover{
background: url(../images/bigstars.png) left center;
left: 0px;
}
	.unit-rating a.r1-unit{left: 0px;}
	.unit-rating a.r1-unit:hover{width:20px;}
	.unit-rating a.r2-unit{left:20px;}
	.unit-rating a.r2-unit:hover{width: 40px;}
	.unit-rating a.r3-unit{left: 40px;}
	.unit-rating a.r3-unit:hover{width: 60px;}
	.unit-rating a.r4-unit{left: 60px;}	
	.unit-rating a.r4-unit:hover{width: 80px;}
	.unit-rating a.r5-unit{left: 80px;}
	.unit-rating a.r5-unit:hover{width: 100px;}

.rating.borders .unit-rating a.r1-unit, .rating.stops .unit-rating a.r1-unit{left: 0px;}
.rating.borders .unit-rating a.r1-unit:hover, .rating.stops .unit-rating a.r1-unit:hover{width:20px;}
.rating.borders .unit-rating a.r2-unit, .rating.stops .unit-rating a.r2-unit{left:20px;}
.rating.borders .unit-rating a.r2-unit:hover, .rating.stops .unit-rating a.r2-unit:hover{width: 40px;}
.rating.borders .unit-rating a.r3-unit, .rating.stops .unit-rating a.r3-unit{left: 40px;}
.rating.borders .unit-rating a.r3-unit:hover, .rating.stops .unit-rating a.r3-unit:hover{width: 60px;}
.rating.borders .unit-rating a.r4-unit, .rating.stops .unit-rating a.r4-unit{left: 60px;}	
.rating.borders .unit-rating a.r4-unit:hover, .rating.stops .unit-rating a.r4-unit:hover{width: 80px;}
.rating.borders .unit-rating a.r5-unit, .rating.stops .unit-rating a.r5-unit{left: 80px;}
.rating.borders .unit-rating a.r5-unit:hover, .rating.stops .unit-rating a.r5-unit:hover{width: 100px;}

.rating.page .unit-rating a.r1-unit{left: 0px;}
.rating.page .unit-rating a.r1-unit:hover{width:20px;}
.rating.page .unit-rating a.r2-unit{left:20px;}
.rating.page .unit-rating a.r2-unit:hover{width: 40px;}
.rating.page .unit-rating a.r3-unit{left: 40px;}
.rating.page .unit-rating a.r3-unit:hover{width: 60px;}
.rating.page .unit-rating a.r4-unit{left: 60px;}	
.rating.page .unit-rating a.r4-unit:hover{width: 80px;}
.rating.page .unit-rating a.r5-unit{left: 80px;}
.rating.page .unit-rating a.r5-unit:hover{width: 100px;}

	.unit-rating li.current-rating{
		background: url(../images/bigstars.png) left bottom;
		position: absolute;
		height: 19px;
		display: block;
		text-indent: -9000px;
		z-index: 1;
	}
.rating.page .unit-rating li.current-rating, .rating.borders .unit-rating li.current-rating, .rating.stops .unit-rating li.current-rating{
background: url(../images/bigstars.png) left bottom;
height: 19px;
}
.rating:hover li.current-rating.noact {
background-position:left top;
}	
.rating .ajaxloader {
height:20px;
padding-bottom:10px;
background:url(../images/loadrating.gif) no-repeat center bottom;
}
.rating {
position:relative;
}


.totalvotes {
display:none;
position:absolute;
top:24px;
left:0;
text-align:center;
font-size:12px;
line-height:14px;
padding:5px 10px;
background:#4A4A4A;
font-family: HelveticaNeue;
font-size: 12px;
box-shadow: 0 2px 6px 0 rgba(0,0,0,0.50);
color: #FFFFFF;
transition: 1s;
z-index:666;
}


.rating.page .totalvotes, .rating.borders .totalvotes, .rating.stops .totalvotes {
top:30px;
}
.totalvotes:before, .totalvotes:after {
content:"";
position:absolute;
top:-12px;
left:20px;
width:0;
height:0;
border-bottom:6px #4a4a4a solid;
border-top:6px rgba(0,0,0,0) solid;
border-left:6px rgba(0,0,0,0) solid;
border-right:6px rgba(0,0,0,0) solid;
transition: 1s;
}


.totalvotes:before {
border-bottom-color:#4a4a4a;
top:-12px;
}
.rating:hover .totalvotes {
display:block;
transition: 1s;
}